#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.2.1
visibility:           public
id:                   hslua-aeson-2.2.1-GWNU0FzHnXA5jUJbnhRJEv
key:                  hslua-aeson-2.2.1-GWNU0FzHnXA5jUJbnhRJEv
license:              MIT
copyright:            © 2017–2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert+hslua@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  e9c1a7bbbcc30c55818937ec04358652
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.2.1-GWNU0FzHnXA5jUJbnhRJEv
depends:
    aeson-2.1.1.0-Cuzqia2An3f2dsaPAmEZEW base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.2.0-EjCvr4MlAOnDttZUIBQhrc
    hslua-core-2.2.1-E8LJSHjTSLbE8vpNHcSIM7
    hslua-marshalling-2.2.1-7xhfTk50IybJypDkvd4vss mtl-2.2.2
    scientific-0.3.7.0-BdHcu9Pcyr2LUL61QK1PW3 text-1.2.5.0
    unordered-containers-0.2.19.1-KvKli1tnUuRIxrVj1PbnZp
    vector-0.13.0.0-K5zHqdOFbNb5HCBoJmQ2GK

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

